@charset "utf-8";
/*card*/
.columcard a{display:flex;flex-flow:row wrap;border-radius:5px;background:#efefef;width:100%;margin:20px auto;align-content:start;overflow:hidden;position:relative;}
	.columcard a::before{content:"合わせて読みたい";display:block;width:fit-content;position:absolute;top:0;right:0;background:#83a3ff;color:#fff;font-weight:bold;box-sizing:border-box;padding:5px 10px 3px;border-radius:0 0 0 5px;}
	.ccard_img{flex:0 0 30%;width:30%;overflow:hidden;}
	.jirei_content .ccard_img img{display:block;width:100%;height:100%!important;object-fit:cover;object-position:top center;}
	.ccard_txt{flex:0 0 70%;width:100%;box-sizing:border-box;padding:15px 20px;}
	.ccard_txt::before{content:"関連コラム";display:block;background:#ccc;border-radius:5px;padding:7px 9px 5px;margin-bottom:8px;line-height:1.0;color:#333;width:fit-content;}
	.ccard_txt .title{font-size:1.8rem;font-weight:bold;}
	.ccard_txt .more{font-size:1.4rem;}
	.ccard_txt .more::before{content:"▲";display:inline-block;transform:rotate(90deg);margin-right:5px;}
	
.simple_card a{width:100%;margin:20px auto;background:#efefef;border-radius:5px;display:flex;flex-flow:row wrap;align-content:center;align-items:center;box-sizing:border-box;padding:10px 15px;gap:15px;position:relative;}
	.scard_icon{display:block;flex:0 0 70px;position:relative;z-index:10;line-height:1.0;}
	.scard_title{display:block;flex:0 0 auto;width:calc(100% - 100px);font-size:1.8rem;font-weight:bold;position:relative;z-index:10;}
	.scard_title::before{content:"関連記事";display:inline-block;line-height:1.0;background:#89aadc;padding:5px 8px 3px 3px;margin-right:7px;border-radius:0 10px 10px 0;color:#fff;font-size:1.4rem;font-weight:normal;}
	.scard_title small{display:inline-block;font-size:1.4rem;color:#666;margin:5px;font-weight:normal;}
	.simple_card a::after{content:"Click!";display:block;position:absolute;z-index:5;width:fit-content;color:#89aadc;font-weight:bold;bottom:10px;right:10px;line-height:1.0;}
	
.zukan_card a{display:flex;flex-flow:row wrap;width:100%;margin:20px auto;border-radius:5px;overflow:hidden;background:url("/images/zukancard_bg.png") no-repeat bottom right #efefef;}
	.zcard_img{flex:0 0 30%;width:30%;overflow:hidden;}
	.jirei_content .zcard_img img{display:block;width:100%;height:100%!important;object-fit:cover;object-position:bottom center;}
	.zcard_text{flex:0 0 70%;width:70%;box-sizing:border-box;padding:15px 20px;background-color:rgba(239,239,239,0.3);}
	.zcard_text .title{font-size:1.8rem;font-weight:bold;color:#333;}
	.zcard_text .title strong{font-size:2.4rem;}
	.zcard_text .title strong::before{content:"「";color:#0ba29a;margin-left:-0.5em;}
	.zcard_text .title strong::after{content:"」";color:#0ba29a;}
	.zcard_text small{font-size:1.4rem;color:#666;margin:5px;font-weight:normal;}
	.zcard_text .more{color:#fff;background:#6dd593;display:block;width:fit-content;box-sizing:border-box;padding:5px 10px 3px;border-radius:5px;margin:0 5px;}
	.zcard_text .more::before{content:"▲";display:inline-block;transform:rotate(90deg);margin-right:5px;}

@media screen and (max-width:640px){
	/*card*/
	.ccard_img{flex:0 0 100%;width:100%;max-height:25vh;}
	.ccard_txt{flex:0 0 100%;width:100%;}
	.zcard_img{flex:0 0 100%;width:100%;max-height:27vh;}
	.zcard_text{flex:0 0 100%;width:100%;background-color:rgba(239,239,239,0.5);}
	.zcard_text .more{background:#0ba29a;}
	.zcard_text .title{margin-bottom:7px;}
	.zcard_text small{margin:0;}
}